name: Computed Field
type: module
description: Defines a field type that allows values to be "computed" via PHP code.
core_version_requirement: ^8 || ^9
package: Field types

# Information added by Drupal.org packaging script on 2020-11-03
version: '3.0.0-alpha2'
project: 'computed_field'
datestamp: 1604371299
